dev-libs/nettle-3.6

Low-level cryptographic library